use backend::rocket;
use backend::cli::handle_cli;

#[rocket::main]
async fn main() -> Result<(), rocket::Error> {
    if handle_cli().await {
        return Ok(());
    }
    rocket().launch().await?;
    Ok(())
}
